Czanik's Projects

czanik/syslog-ng310

This is the latest stable version of syslog-ng. It has all syslog-ng features enabled.
  • Epel 7: x86_64
  • Fedora 24: i386, x86_64
  • Fedora 25: i386, x86_64
  • Fedora 26: i386, x86_64
  • Fedora rawhide: i386, x86_64

czanik/syslog-ng39epel6

This is a stable version of syslog-ng built for RHEL6. There is no incubator or riemann support included.
  • Epel 6: i386, x86_64

czanik/syslog-ng39

This is the latest stable version of syslog-ng. It has all syslog-ng features enabled.
  • Epel 7: x86_64
  • Fedora 24: i386, x86_64
  • Fedora 25: i386, x86_64
  • Fedora 26: i386, x86_64

czanik/syslog-ng-githead

Compiled regularly from syslog-ng git head: https://github.com/balabit/syslog-ng/
  • Epel 7: x86_64
  • Fedora 24: i386, x86_64
  • Fedora 25: i386, x86_64
  • Fedora 26: i386, x86_64

czanik/syslog-ng38epel6

This is a stable version of syslog-ng built for RHEL6. There is no incubator or riemann support included.
  • Epel 6: i386, x86_64

czanik/syslog-ng38

This is the latest stable version of syslog-ng. It has all syslog-ng features enabled, including Rust parser modules.
  • Epel 7: x86_64
  • Fedora 24: i386, x86_64
  • Fedora 25: i386, x86_64
  • Fedora 26: i386, x86_64

czanik/syslog-ng37epel6

syslog-ng 3.7 packages for RHEL6 / CentOS6 You need to add EPEL (and "optional", in case of RHEL) repositories, before using these packages. Incubator lacks Lua support (the one in RHEL is too old)
  • Epel 6: i386, x86_64

czanik/syslog-ng37

This is the latest stable version of syslog-ng. The syslog-ng incubator is also available here with support for zmq and kafka.
  • Epel 7: x86_64
  • Fedora 24: i386, x86_64
  • Fedora 26: i386, x86_64

czanik/syslog-ng36epel6

syslog-ng 3.6 packages for EPEL6 born from a wild mixture of the current EPEL6 and EPEL7 packages and breaking some of the packaging rules (embedded libraries, binary under /usr/sbin, etc.)
  • Epel 6: i386, x86_64

czanik/syslog-ng35epel6

syslog-ng 3.5 packages for EPEL6 born from a wild mixture of the current EPEL6 and EPEL7 packages and breaking some of the packaging rules (embedded libraries, binary under /usr/sbin, etc.)
  • Epel 6: i386, x86_64
  • 1
  • 2